@charset "utf-8";
/* CSS Document */

body {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;

    color: #000000;
    background-color: #dcdcdc;
}

.DivLatestNews {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

p {
    width: 90%;
    margin-left: 5px;

    color: #000000;
    font: 11px arial, sans-serif;
    font-weight: normal;
    /* border-width: 3px; */
}

p:hover {
    cursor: pointer;
}

.LatestNewsTopic {
    margin-bottom: 0;

    color: #006600;;
    font: 12px arial, sans-serif;
    font-weight: bold;
}

.LatestNewsDate {
    margin-top: 0;
    margin-bottom: 0.5em;

    color: #F30;
    font: 10px arial, sans-serif;
    font-style: italic;
}

.LatestNewsText {
    margin-top: 0.5em;
    margin-bottom: 2em;
}

/* ===================================================================================================================== */

/* PAGE LINK COLORS */

a:link {
    color: #0033ff;
    text-decoration: underline;
}

a:visited {
    color: #260688;
    text-decoration: underline;
}

a:active {
    color: #0033ff;
    text-decoration: underline;
}

a:hover {
    color: #ef3dae;
    text-decoration: none;
}

/* ===================================================================================================================== */
